.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea {
    background-position: 0px 7px;
}

.treeview li.lastCollapsable, .treeview li.lastExpandable {
    background-image: none;
}

.treeview li,
.treeview li.last {
    background-image: url(../../../../koolielu/graphics/dot_black.png);
    background-position: 0px 11px;
}

.treeview .hitarea {
    background-image: url(../../../../koolielu/graphics/headline-open_black.png);
    background-position: 0px 7px;
}

.treeview .expandable-hitarea {
    background-image: url(../../../../koolielu/graphics/headline-closed_black.png);
    background-position: 3px 7px;
}

.treeview a.selected {
    font-weight: bold;
    background-color: transparent;
}

.treeview a {
    color: black;
    text-decoration: none;
}
